index_title=Perl模块
index_name=模块
index_version=版本
index_desc=描述
index_date=安装日期
index_installmsg=选择一个新的Perl模块编译安装到系统上
index_cpan=来自CPAN，命名为
index_refresh=刷新CPAN模块列表
index_local=来自本地文件
index_uploaded=来自上载文件
index_ftp=来自ftp或者http URL
index_installok=安装
index_return=模块列表
download_err=模块安装失败
download_elocal=没有给出本地文件
download_elocal2='$1'不存在
download_eupload=您的浏览器不支持文件上载
download_eurl=URL'$1'不可理解
download_edir=$1不是有效的目录
download_etar=不能解开压缩文件$1
download_emod=无效的 Perl 模块
download_title=安装模块
download_header=Perl 模块安装选项
download_mod=模块名
download_ver=版本
download_act=安装行动
download_src=源
download_m=仅编译
download_mt=编译并测试
download_mi=编译并安装
download_mti=编译、测试并安装
download_cont=继续安装
download_epackages=无效的 CPAN 模块 URL
download_ecpan=模块 $1 没有在 CPAN 模块列表中找到
install_title=安装模块
install_untar=解开压缩的模块文件
install_make=编译模块中
install_test=测试模块中
install_install=安装模块中
install_loop=在输出中发现可能的无限循环
install_done_0=编译 $1 成功
install_done_1=编译并测试 $1 成功。
install_done_2=编译并安装 $1 成功。
install_done_3=编译、测试并安装 $1 成功。
install_err=安装 $1 失败。检查上面的输出，并尝试手工安装。
install_exec=执行 $1..
install_efile=模块文件 $1 不再存在
cpan_sel=模块在 $1 下..
cpan_title=选择 Perl 模块
edit_title=模块详情
edit_header=模块信息
edit_mod=模块名
edit_version=模块版本
edit_desc=描述
edit_date=安装日于
edit_header2=模块文档
edit_file=模块文件
edit_files=程序
